# Configuration file

"race main attribute" {
    # Server Sided! DBC Half-Saiyan Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Half-Saiyan MartialArtist Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Half-Saiyan Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Half-Saiyan MartialArtist Starting Attribute" <
        STR 5
        DEX 5
        CONS 5
        WILL 5
        MIND 5
        SPI 5
     >

    # Server Sided! DBC Half-Saiyan Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Half-Saiyan MartialArtist Stat Bonus" <
        Melee 0
        Defense 0
        Body 0
        Stamina 0
        EnergyPower 0
        EnergyPool 0
        MaxSkills 0
        Speed 0
        RegenRateBody 0
        RegenRateStamina 0
        RegenRateEnergy 0
        FlySpeed 0
     >

    # Server Sided! DBC Half-Saiyan Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Half-Saiyan MartialArtist Stat Multiplier from Attribute" <
        Melee 2.57
        Defense 4.0
        Body 20.0
        Stamina 4.25
        EnergyPower 5.75
        EnergyPool 40.0
        MaxSkills 0.15
        Speed 1.0
        RegenRateBody 1.0
        RegenRateStamina 1.0
        RegenRateEnergy 1.0
        FlySpeed 1.0
     >

    # Server Sided! DBC Half-Saiyan Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Half-Saiyan Spiritualist Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Half-Saiyan Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Half-Saiyan Spiritualist Starting Attribute" <
        STR 5
        DEX 5
        CONS 5
        WILL 5
        MIND 5
        SPI 5
     >

    # Server Sided! DBC Half-Saiyan Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Half-Saiyan Spiritualist Stat Bonus" <
        Melee 0
        Defense 00
        Body -00
        Stamina 0
        EnergyPower 0
        EnergyPool 0
        MaxSkills 0
        Speed 0
        RegenRateBody -0
        RegenRateStamina -0
        RegenRateEnergy 0
        FlySpeed 0
     >

    # Server Sided! DBC Half-Saiyan Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Half-Saiyan Spiritualist Stat Multiplier from Attribute" <
        Melee 2.1
        Defense 4.48
        Body 18.0
        Stamina 3.7
        EnergyPower 6.9
        EnergyPool 46.0
        MaxSkills 0.15
        Speed 1.1
        RegenRateBody 1.0
        RegenRateStamina 1.0
        RegenRateEnergy 1.0
        FlySpeed 1.1
     >

    # Server Sided! DBC Half-Saiyan Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Half-Saiyan Warrior Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Half-Saiyan Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Half-Saiyan Warrior Starting Attribute" <
        STR 5
        DEX 5
        CONS 5
        WILL 5
        MIND 5
        SPI 5
     >

    # Server Sided! DBC Half-Saiyan Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Half-Saiyan Warrior Stat Bonus" <
        Melee 0
        Defense -0
        Body 0
        Stamina 0
        EnergyPower 0
        EnergyPool -0
        MaxSkills 0
        Speed -0
        RegenRateBody 0
        RegenRateStamina 0
        RegenRateEnergy -0
        FlySpeed -0
     >

    # Server Sided! DBC Half-Saiyan Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Half-Saiyan Warrior Stat Multiplier from Attribute" <
        Melee 3.1
        Defense 3.6
        Body 22.4
        Stamina 4.9
        EnergyPower 4.8
        EnergyPool 34.8
        MaxSkills 0.15
        Speed 0.9
        RegenRateBody 1.0
        RegenRateStamina 1.0
        RegenRateEnergy 1.0
        FlySpeed 0.9
     >
}


